GRDPASTE(l)

NAME
grdpaste - Paste together two .grd files along a common edge.

SYNOPSIS
grdpaste file_a.grd file_b.grd -Goutfile.grd [ -V ]

DESCRIPTION
grdpaste will combine file_a.grd and file_b.grd into outfile.grd by pasting them together along their common edge. Files file_a.grd and file_b.grd must have the same dx, dy and have one edge in common. If in doubt, check with grdinfo and use grdcut and/or grdsample if necessary to prepare the edge joint.

file_a.grd
    One of two files to be pasted together.

file_b.grd
    The other of two files to be pasted together.

-Goutfile.grd
    The name for the combined output.

OPTIONS

-V  Selects verbose mode, which will send progress reports to stderr [Default runs "silently"].

EXAMPLES
Suppose file_a.grd is 150E - 180E and 0 - 30N, and file_b.grd is 150E - 180E, -30S - 0, then you can make outfile.grd which will be 150 - 180 and -30S - 30N by:

grdpaste file_a.grd file_b.grd -Goutfile.grd -V

SEE ALSO
gmt(1gmt), grdcut(1gmt), grdinfo(1gmt), grdsample(1gmt)